James E. LaBarre

關於我

開發者資訊
名稱 James E. LaBarre
加入日期 May 13, 2011
參與開發的附加元件數量 0 個附加元件
此開發者的附加元件平均分數 未經評分

我所發表的評論

ImportExportTools

評分: 2 / 5 顆星

The "Export" tool saves *EVERYTHING*, including my IMAP directories. I can retrieve my IMAP mail from the host server if I ever needed to recreate it. All I want to save are my settings, not the whole entirety of IMAP messages.

Classic Password Editor

評分: 1 / 5 顆星

Does not work with HP iLO4 login page (IPMI system management). Will not recognize a login form on the page.

此使用者對此附加元件 曾發表過 1 筆評論

Provider for Google Calendar

評分: 1 / 5 顆星

Thunderbird 60.5.0, Lightning 6.2.5, Provider 4.4.2.

**STILL** cannot dismiss meeting/calendar events and alarms. Tried to dismiss a single item, or ALL past ones. Nothing works, and my only option is to completely disable Lightning and Provider, otherwise there will permanently be a non-closable window showing passed events for the past two months or more. I am stuck using a Google Chrome window for my company calendar (Chrome, yech).

此意見為舊版本 (4.4.2) 的附加元件。  此使用者對此附加元件 曾發表過 1 筆評論

pCloud for Thunderbird

評分: 2 / 5 顆星

Not compatible with Thunderbird 60. Can't even load it.

此意見為舊版本 (1.0.1) 的附加元件。 

Provider for Google Calendar

評分: 3 / 5 顆星

Works good on my home system, with a regular GMail account. However, it fails on my work email (corporate account through GSuite (using the company domain name in the email address). Fails with the message "This version of the provider has expired, please update to the latest version". Problem is, this **IS** the latest version (v4.4.2), listed as being supported with Thunderbird 60.2.1 (lightning 6.2.2.1).

Really don't like having to leave a Google Chrome window open just to get my calendar, but that's the only solution that works now. I hate Google Chrome.

此意見為舊版本 (4.4.2) 的附加元件。 

Lightning

評分: 3 / 5 顆星

Where is the version for Thunderbird 60?

此意見為舊版本 (5.4) 的附加元件。 

Password Exporter

評分: 1 / 5 顆星

***WHY*** does this show up in a list of Seamonkey extensions??? I need one to use with Seamonkey, and NO ONE seems to make one that will work. If it is not compatible, then it should NOT appear in a search.

此使用者對此附加元件 曾發表過 1 筆評論

Classic Password Editor

評分: 2 / 5 顆星

Getting constant "script errors" with this extension, it has no "export" function. Doesn't do anything more than the already built-in password manager.

此意見為舊版本 (1.0.2) 的附加元件。 

Clip to OneNote

評分: 1 / 5 顆星

If this worked with the OneNote website it might be useful. But this version requires a MSWin "listener" utility, and the "legacy" version requires the OneNote.exe file location. Therefore useless to OSX and Linux users.

Password Exporter

評分: 1 / 5 顆星

The specs say it is supported under FF 3.0-34, but 33.1 says it's NOT supported. So which is it?

此意見為舊版本 (1.2.1.1-signed) 的附加元件。 

QuickPasswords

評分: 2 / 5 顆星

Without having the ability to export/import passwords, this isn't much of a password "manager"

此意見為舊版本 (3.1.1-signed) 的附加元件。